-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: podman
Binary: podman, podman-docker, podman-remote
Architecture: any
Version: 5.3.0+ds1-3
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Reinhard Tartler <siretart@tauware.de>, Faidon Liambotis <paravoid@debian.org>
Homepage: https://github.com/containers/podman
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/podman
Vcs-Git: https://salsa.debian.org/go-team/packages/podman.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, @recommends@, aardvark-dns, apache2-utils, bats, build-essential, containernetworking-plugins, curl, file, ginkgo, git, golang-go, iproute2, iptables, jq, libsystemd-dev, ncat, netavark, passt, python3-yaml, skopeo, slirp4netns, socat
Build-Depends: bash-completion, conmon, debhelper-compat (= 13), dh-golang, go-md2man, golang-dbus-dev, golang-ginkgo-dev, golang-github-appc-cni-dev, golang-github-buger-goterm-dev, golang-github-checkpoint-restore-checkpointctl-dev (>> 1.3), golang-github-checkpoint-restore-go-criu-dev (>> 7.2), golang-github-container-orchestrated-devices-container-device-interface-dev, golang-github-containerd-cgroups-dev, golang-github-containers-buildah-dev (>= 1.38), golang-github-containers-common-dev (>= 0.61), golang-github-containers-conmon-dev, golang-github-containers-gvisor-tap-vsocks-dev (>= 0.7.4), golang-github-containers-image-dev (>= 5.33), golang-github-containers-ocicrypt-dev, golang-github-containers-psgo-dev, golang-github-containers-storage-dev (>= 1.56), golang-github-coreos-bbolt-dev, golang-github-coreos-go-iptables-dev, golang-github-coreos-go-systemd-dev, golang-github-coreos-stream-metadata-go-dev, golang-github-crc-org-crc-dev, golang-github-cyphar-filepath-securejoin-dev, golang-github-digitalocean-go-libvirt-dev, golang-github-digitalocean-go-qemu-dev, golang-github-docker-distribution-dev, golang-github-docker-docker-dev (>> 26.1), golang-github-docker-go-connections-dev, golang-github-docker-go-plugins-helpers-dev, golang-github-docker-go-units-dev, golang-github-docker-spdystream-dev, golang-github-dtylman-scp-dev, golang-github-fullsailor-pkcs7-dev, golang-github-ghodss-yaml-dev, golang-github-go-logr-logr-dev, golang-github-google-shlex-dev, golang-github-google-uuid-dev, golang-github-gorilla-schema-dev, golang-github-hashicorp-go-multierror-dev, golang-github-json-iterator-go-dev, golang-github-kevinburke-ssh-config-dev, golang-github-mattn-go-sqlite3-dev, golang-github-mdlayher-vsock-dev, golang-github-moby-sys-dev, golang-github-moby-term-dev, golang-github-mrunalp-fileutils-dev, golang-github-nxadm-tail-dev, golang-github-opencontainers-go-digest-dev, golang-github-opencontainers-image-spec-dev (>= 1.1.0), golang-github-opencontainers-runc-dev (>= 1.1.12+ds1-4), golang-github-opencontainers-runtime-tools-dev (>= 0.9.0+dfsg-3~), golang-github-opencontainers-selinux-dev (>= 1.11~), golang-github-openshift-imagebuilder-dev, golang-github-pkg-errors-dev, golang-github-pkg-profile-dev, golang-github-rootless-containers-rootlesskit-dev (>> 2), golang-github-seccomp-libseccomp-golang-dev, golang-github-shirou-gopsutil-dev, golang-github-sirupsen-logrus-dev, golang-github-stretchr-testify-dev, golang-github-ulikunitz-xz-dev, golang-github-vbatts-tar-split-dev, golang-github-vbauerster-mpb-dev (>= 8), golang-github-vishvananda-netlink-dev, golang-github-vividcortex-ewma-dev, golang-go, golang-go-zfs-dev, golang-go.opencensus-dev, golang-golang-x-crypto-dev, golang-golang-x-net-dev, golang-golang-x-sys-dev, golang-golang-x-text-dev, golang-golang-x-tools, golang-golang-x-xerrors-dev, golang-gomega-dev, golang-google-genproto-dev, golang-google-grpc-dev, golang-gopkg-inf.v0-dev, golang-gopkg-square-go-jose.v2-dev, golang-gopkg-yaml.v3-dev, golang-k8s-klog-dev, golang-k8s-sigs-structured-merge-diff-dev, golang-k8s-sigs-yaml-dev, golang-toml-dev, libapparmor-dev, libbtrfs-dev, libdevmapper-dev, libglib2.0-dev, libsubid-dev
Package-List:
 podman deb admin optional arch=any
 podman-docker deb admin optional arch=any
 podman-remote deb admin optional arch=any
Checksums-Sha1:
 cf84cc83cb33497e1ec49814c6836419b022be0f 2965060 podman_5.3.0+ds1.orig.tar.xz
 b4f1b13bbd09acba38184779fc194402dc4bd5bb 28544 podman_5.3.0+ds1-3.debian.tar.xz
Checksums-Sha256:
 a75d32d85e1e32becc82487e6232a25a0eea7f713e3bee7fe6584a1eb3c54196 2965060 podman_5.3.0+ds1.orig.tar.xz
 a567d20d6985abd710a7fc8b0490ae722429b4ae8b7168ad46dcd443474a0baa 28544 podman_5.3.0+ds1-3.debian.tar.xz
Files:
 23eba766b2d397f7b71cf975aef13e83 2965060 podman_5.3.0+ds1.orig.tar.xz
 8707f4bb4ae277644591a3c3092680d6 28544 podman_5.3.0+ds1-3.debian.tar.xz
Go-Import-Path: github.com/containers/podman
Dgit: d5a5c2a6cc186f6394b4973f45dc84a71261dc80 debian archive/debian/5.3.0+ds1-3 https://git.dgit.debian.org/podman

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmc6BrEUHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJss6fxAAw2VVrCa6MewNFt3bfWFQEke39k1o
pJJST5zfjXmF3BXol2FPe+cjPQbnzCPaIFTOO6IZZigMeatMwE8kt6clF5HIK9s6
g7v7YcAL7upLWZBtjZd7ejc/mJXZE18ZsZt42B2G1k215MD+dNYC6Hm37qp2pquh
iuLV7xBIHEwRLi5UKehOcO6KZ1VFnAW4QKwBJCrI2ImZs+2QQCVlUok0T1wcPKcl
+cX3c1IrV2yO/+92ouVhQCrvNPSkmSkdfD+pIS0MqbkgY2JG5pss+gy6VGpvJfXJ
de8MaIMeMxrD1E7UjTy4mudoD7ggGWATcnfXAM8djRFbn12Rds958T0yi3uNiWL6
gJU/pIiJTEadedK/2PKrD33+hnlOaVMaEEdwnct6KhQM9UBR2Gz/G2ScI7bYB8pg
YSy8WmDzqbyQW1dNLYwbj7Be/MU0hXalxIOpGLo8Q6DtNWkdxFiPKp6F8ViNmu1x
LkI4DlmqR4l1EqQUp8uiYJZYsox+m8mvCuo5Gh1yk7wGPfgz2Wx3INO0aNbieDWD
zH3EuqHvup92xr/4bYVlaLPO5p7IOP/RrEduBgRjBFom1iW0LLWE8iOiV/z/FkWh
WYHaYVCqlBeeGdT8sYA/a6Th2O9QHGU3LRC44zHgBIOo950IKKvR4hO6ZL+n7eUu
ZfVOhLkG/53savk=
=5HJt
-----END PGP SIGNATURE-----
